llscan(1)

NAME
llscan - scan a mail folder for Postcard

SYNTAX
llscan [switches] folder

DESCRIPTION

The llscan program is used internally by Postcard to create an internal cache of message headers. When opening a very large folder for the first time, it is often useful to perform this operation outside of lauralee, since it can then be done in the background. The llscan command takes a folder name (optionally preceded by a + for compatibility with the mh programs) and creates the cache file for that folder. In its internal mode, i.e., when called by lauralee or Postcard, llscan also accepts a variety of option switches before the folder name, but these are mostly not intended for users who invoke llscan directly.

The switches are:

-i  Do a mail "incorporate", adding new mail to the folder, by calling the mh inc(1) program. Meaningful only if the folder is "+inbox".

-p  Purge dangling symbolic links. Meaningful only if the folder is a bulletin board folder. For each symbolic link in the folder, if the link refers to a file that no longer exists in the public /usr/spool/news tree, the symbolic link is deleted.

-v  Verbose. Print debugging output. Useful for mail wizards.

SEE ALSO
inc(1), scan(1), Postcard(1).

AUTHOR OF OBJECT
    Eric Roberts

AUTHOR OF DOCUMENTATION
    Eric Roberts